---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: museum-frontend
  namespace: museum-frontend
spec:
  chart:
    spec:
      chart: museum-frontend
      reconcileStrategy: ChartVersion
      sourceRef:
        kind: HelmRepository
        name: hr-segfault
        namespace: flux-system
  interval: 1m0s
